@font-face {
  font-family: 'promiseicon';
  src: url("../fonts/promiseicon.eot");
  /* IE9 Compat Modes */
  src: url("../fonts/promiseicon.eot?#iefix") format("embedded-opentype"), url("../fonts/promiseicon.woff") format("woff"), url("../fonts/promiseicon.ttf") format("truetype");
  font-style: normal;
  font-weight: 400;
}

/* ----------------------------------------------------------------------------
    Common
---------------------------------------------------------------------------- */
body.iframe {
  overflow: hidden;
}

.fade_in {
  opacity: 0;
}
.fade_in.show {
  opacity: 1;
  animation-duration: 0.6s;
  animation-name: fade-in;
  -moz-animation-duration: 0.6s;
  -moz-animation-name: fade-in;
  -webkit-animation-duration: 0.6s;
  -webkit-animation-name: fade-in;
  -ms-animation-duration: 0.6s;
  -ms-animation-name: fade-in;
}

/*  arrow --------------------------------------------------------*/
.arrow {
  position: relative;
  padding-left: 14px;
}
.arrow a {
  text-decoration: none;
}
.arrow a:hover {
  text-decoration: underline;
}
.arrow:before {
  font-family: 'promiseicon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  vertical-align: middle;
  position: absolute;
  content: '\e91d';
  font-size: 32px;
  color: #003d7b;
  top: 50%;
  left: -10px;
  margin-top: -16px;
  line-height: 1;
  text-decoration: none !important;
}
.arrow[class*="arw01"]:before {
  color: #ea5106;
}
.arrow.arw01u:before {
  content: '\e91f';
}
.arrow.arw01r:before {
  content: '\e91e';
}
.arrow.arw01b:before {
  content: '\e91c';
}
.arrow.arw01l:before {
  content: '\e91d';
}
.arrow.arw02u:before {
  content: '\e91b';
}
.arrow.arw02r:before {
  content: '\e91a';
}
.arrow.arw02b:before {
  content: '\e919';
}
.arrow.arw02l:before {
  content: '\e918';
}
.arrow.arw03u:before {
  content: '\e925';
}
.arrow.arw03r:before {
  content: '\e924';
}
.arrow.arw03b:before {
  content: '\e923';
}
.arrow.arw03l:before {
  content: '\e922';
}
.arrow.navy:before {
  color: #003d7b;
}

a.arrow {
  text-decoration: none;
}
a.arrow:hover {
  text-decoration: underline;
}

/*  icon --------------------------------------------------------*/
[class*="ico_"] {
  position: relative;
  padding-left: 14px;
}
[class*="ico_"]:before {
  font-family: 'promiseicon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  vertical-align: middle;
  position: absolute;
  content: '\e91d';
  font-size: 32px;
  top: 50%;
  left: -10px;
  margin-top: -16px;
  line-height: 1;
  text-decoration: none !important;
}

.ico_lock01:before {
  content: '\e907';
}

.ico_lock02:before {
  content: '\e906';
}

.ico_man01:before {
  content: '\e901';
}

.ico_woman01:before {
  content: '\e900';
}

.ico_yen01:before {
  content: '\e913';
}

.ico_yen02:before {
  content: '\e912';
}

.ico_yen03:before {
  content: '\e911';
}

.ico_0yen:before {
  content: '\e910';
}

.ico_pc01:before {
  content: '\e904';
}

.ico_mail01:before {
  content: '\e905';
}

.ico_pen01:before {
  content: '\e903';
}

.ico_ex01:before {
  content: '\e90f';
}

.ico_pt01:before {
  content: '\e90e';
}

.ico_qt01:before {
  content: '\e90d';
}

.ico_cal01:before {
  content: '\e90b';
}

.ico_doc01:before {
  content: '\e909';
}

.ico_doc02:before {
  content: '\e908';
}

.ico_shield01:before {
  content: '\e90c';
}

.ico_plus01:before {
  content: '\e917';
}

.ico_plus02:before {
  content: '\e916';
}

.ico_minus01:before {
  content: '\e915';
}

.ico_minus02:before {
  content: '\e914';
}

.ico_ck01:before {
  content: '\e90a';
}

.ico_menu01:before {
  content: '\e921';
}

.ico_close01:before {
  content: '\e920';
}

.ico_search01:before {
  content: '\e926';
}

.ico_pen02:before {
  content: '\e92f';
}

.ico_hand01:before {
  content: '\e92e';
}

.ico_doc03:before {
  content: '\e92d';
}

.ico_yen04:before {
  content: '\e92b';
}

.ico_yen05:before {
  content: '\e92c';
}

.ico_yen06:before {
  content: '\e929';
}

.ico_note01:before {
  content: '\e92a';
}

.ico_shop01:before {
  content: '\e928';
}

.ico_man02:before {
  content: '\e927';
}

.ico_ck02:before {
  content: '\e930';
}

.ico_beginner01:before {
  content: '\e931';
}

.ico_external:before {
  content: '\e902';
}

.ico_qt02:before {
  content: '\e932';
}

.ico_star01:before {
  content: '\e933';
}

.ico_phone01:before {
  content: '\e934';
}

.ico_shop02:before {
  content: '\e935';
}

.ico_yen07:before {
  content: '\e936';
}

.ico_yen08:before {
  content: '\e937';
}

.ico_check03:before {
  content: '\e938';
}

.ico_ck03:before {
  content: '\e938';
}

.ico_phone02:before {
  content: '\e939';
}

.ico_upload01:before {
  content: '\e93f';
}

.ico_sp01:before {
  content: '\e93e';
}

.ico_postal01:before {
  content: '\e93d';
}

.ico_machine01:before {
  content: '\e93c';
}

.ico_shop03:before {
  content: '\e93a';
}

.ico_fax01:before {
  content: '\e93b';
}

.ico_shop04:before {
  content: '\e941';
}

.ico_atm01:before {
  content: '\e940';
}

.ico_yen09:before {
  content: '\e942';
}

.ico_map01:before {
  content: '\e949';
}

.ico_map02:before {
  content: '\e948';
}

.ico_map03:before {
  content: '\e947';
}

.ico_clock01:before {
  content: '\e946';
}

.ico_clock02:before {
  content: '\e945';
}

.ico_clock03:before {
  content: '\e944';
}

.ico_lady01:before {
  content: '\e943';
}

.ico_blnq01:before {
  content: '\e94a';
}

.ico_blna01:before {
  content: '\e94b';
}

.ico_yen10:before {
  content: '\e94c';
}

.ico_atm02:before {
  content: '\e94d';
}

.ico_fp01:before {
  content: '\e94e';
}

.ico_phone03:before {
  content: '\e94f';
}

.ico_pt02:before {
  content: '\e950';
}

.ico_yen11:before {
  content: '\e952';
}

.ico_yen12:before {
  content: '\e951';
}

.ico_train01:before {
  content: '\e957';
}

.ico_menu02:before {
  content: '\e956';
}

.ico_map04:before {
  content: '\e955';
}

.ico_wifi01:before {
  content: '\e954';
}

.ico_parking01:before {
  content: '\e953';
}

.ico_doc04:before {
  content: '\e958';
}

.ico_image01:before {
  content: '\e959';
}

.ico_mail02:before {
  content: '\e95a';
}

.ico_download01:before {
  content: '\e95b';
}

.ico_pen03:before {
  content: '\e95e';
}

.ico_machine02:before {
  content: '\e95d';
}

.ico_card01:before {
  content: '\e95c';
}

.ico_machine03:before {
  content: '\e95f';
}

.ico_mail03:before {
  content: '\e960';
}

.ico_atm03:before {
  content: "\e961";
}

.ico_card02:before {
  content: "\e962";
}

a.external, span.external {
  position: relative;
  padding-right: 13px;
}
a.external:after, span.external:after {
  display: block;
  position: absolute;
  font-family: 'promiseicon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  vertical-align: middle;
  content: '\e902';
  font-size: 12px;
  padding-left: 2px;
  top: 50%;
  right: -1px;
  margin-top: -7px;
  text-decoration: none;
}
a.external:hover:after, span.external:hover:after {
  text-decoration: none;
}

.pdf {
  padding-right: 16px;
  background: url("../common/co_ico_pdf.png") no-repeat 100% 48%;
}

.docx {
  padding-right: 16px;
  background: url("../common/co_ico_docx.png") no-repeat 100% 48%;
}

.xlsx {
  padding-right: 16px;
  background: url("../common/co_ico_xlsx.png") no-repeat 100% 48%;
}

.pptx {
  padding-right: 16px;
  background: url("../common/co_ico_pptx.png") no-repeat 100% 48%;
}

.noicon {
  padding-left: 0;
}
.noicon:before {
  content: none !important;
  display: none !important;
}

/* ----------------------------------------------------------------------------
    modal
---------------------------------------------------------------------------- */
body {
  position: relative;
}
body.no_scroll {
  overflow: hidden;
  height: 100%;
  min-height: 100%;
  overflow-y: scroll;
  position: fixed;
  width: 100%;
}
body.no_scroll .all_wrapper {
  position: fixed;
  height: 100%;
  width: 100%;
}

.modal_layer {
  display: none;
  z-index: 999;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
  overflow: visible;
  -webkit-overflow-scrolling: touch;
}
.modal_layer .modal_wrap {
  z-index: 10;
  position: relative;
  width: auto;
  margin: 20px auto 50px;
}
.modal_layer .modal_wrap .modal_cont {
  display: none;
  width: 640px;
  padding: 40px;
  position: relative;
}
.modal_layer .bg {
  z-index: 5;
  position: absolute;
  top: 0;
  left: 0;
  position: fixed !important;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  cursor: pointer;
}
.modal_layer .close_btn_box {
  position: absolute;
  top: 9px;
  right: 5px;
  width: 39px;
  height: 39px;
  border: 1px solid #809ebd;
  font-size: 0;
  padding: 0;
  text-decoration: none;
}
.modal_layer .close_btn_box:before {
  font-size: 24px;
  color: #fff;
  left: 8px;
  top: 24px;
  text-decoration: none;
}
